### Method

# GtkSource PrintCompositor set_tab_width

#### Declaration [src]

    void
    gtk_source_print_compositor_set_tab_width (
      GtkSourcePrintCompositor* compositor,
      guint width
    )

#### Description [src]

Sets the width of tabulation in characters for printed text.

This function cannot be called anymore after the first call to the `gtk_source_print_compositor_paginate()` function.

Sets property | `GtkSource.PrintCompositor:tab-width`

#### Parameters

`width`

  Type: `guint`

  Width of tab in characters.